> For the complete documentation index, see [llms.txt](https://docs-conversational-ai.syntphony.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs-conversational-ai.syntphony.com/api-docs/api-guidelines/management-api/instance-api/dashboard.md).

# Dashboard

The Dashboard API handles large data for the purpose of customer usage analytics.

{% hint style="info" %}
**API SUBPATH**: eva-dashboard
{% endhint %}

The Dashboard API is made to retrieve data in a format proper to either supply an excel file or plot a graph. Every one of them follow similar request rules.

All Date formats are standard ISO Datetime:

```
yyyy-MM-dd'T'hh:mm:ss.SSS'Z'
```

### Auxiliary Methods

{% hint style="info" %}
These methods should be called before you accept any requests on a further dashboard version. The summary method will return the ammount of data which is available for you to query, while the report\_configuration will give you the available filters, sorting parameters and query ammount cap you have access to. Querying anything beyond those designated filters will fail.
{% endhint %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/dashboard/summary" method="get" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/conversations/report\_configurations" method="get" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/messages/report\_configurations" method="get" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

### Data Analytics

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/dashboard/conversations" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/dashboard/messages" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/dashboard/users" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/dashboard/accuracy" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/dashboard/stacking/intents" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/dashboard/stacking/flows" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/dashboard/stacking/abandonments" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

### Conversations

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/conversations/list" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/conversations/request\_report" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/conversations/details" method="get" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/conversations/details/request\_report" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/conversations/request\_sample" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

### Messages

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/messages/list" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/messages/request\_report" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/messages/request\_sample" method="post" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}

### Reports

{% openapi src="/files/1mmF5b21stLhozefKhTr" path="/org/{orgUUID}/env/{envUUID}/bot/{botUUID}/reports/list" method="get" %}
[eva-dashboard-4.7.0.yaml](https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FKaZYI5d2NOKl0Ks7Kjn7%2Feva-dashboard-4.7.0.yaml?alt=media\&token=52aef9d1-f333-4ca1-a540-dd2bf2ef7f89)
{% endopenapi %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs-conversational-ai.syntphony.com/api-docs/api-guidelines/management-api/instance-api/dashboard.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
